.TituloPpal { font-size: 14pt; font-family:Arial, Helvetica, Courier, mono Arial; font-weight: bold; color:#000000; }
.titulo-sec { font-size: 14pt; font-family:Tahoma; font-weight: bold; color:#993300; text-align: center; clip: rect( ); }
.links { font-size: 10pt; font-family: Verdana; background-color: #CCCCFF; clip:  rect(   ); color: #FF0000}
.subtit {
	font-style: italic;
	font-weight: normal;
	font-family: Tahoma;
	font-size: 12pt;
	color: #003366;
}
body { font-family: Tahoma; font-size: 11}
BODY { background-image: url(images/back.jpg)}

p {font-family: Tahoma; font-size: 12pt; color: #003366; } 


.nota {
	font-family: Tahoma;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #006666;

}

.naranja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	color: #975A00;
}

.naranja-dark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	color: #ff9900;
	font-weight: bold;
}


h1,h2,h3,h4,h5,h6 {
	font-family: Tahoma;
}
h1 {
	font-size: 14pt;
	color: #003399;
}
.Estilo1 {font-family: Tahoma
	font-size:13pt;
	color: #003399;
	font-weight: bold;}

.style1 {font-family: Tahoma}

.Estilo4 {font-family: Tahoma
	font-size:12pt;}
	
.tabla-grande {
	font-family: Arial, Helvetica, sans-serif
	font-size:17pt;
	font-weight: bold;
	color=blue;
}
